<ion-header>
    <ion-toolbar color="blurple">
      <ion-buttons slot="start">
        <ion-menu-button color="primary" menu="sidemenu" auto-hide="true"></ion-menu-button>
      </ion-buttons>
      <ion-title size="small">Dashboard</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content class="ion-padding">
    <div class="logo animate__animated animate__bounceIn">
      <h1>UI TEMPLATE</h1>
    </div>
  
    <!--Grid Dashboard-->
    <ion-grid>
      <ion-row>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/crudpage">
          <ion-icon name="document-text-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">CRUD</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/mapspage">
          <ion-icon name="location-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">MAPS</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/slides2page">
          <ion-icon name="copy-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">SLIDES</p>
        </ion-col>
      </ion-row>
  
      <ion-row>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/camerapage">
          <ion-icon name="camera-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">CAMERA</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/gallerypage">
          <ion-icon name="images-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">GALLERY</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/uploadpage">
          <ion-icon name="push-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">UPLOAD FILE</p>
        </ion-col>
      </ion-row>
  
      <ion-row>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/videopage">
          <ion-icon name="videocam-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">VIDEO</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/musicpage">
          <ion-icon name="play-circle-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">MUSIC</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/newspage">
          <ion-icon name="book-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">NEWS</p>
        </ion-col>
      </ion-row>
  
      <ion-row>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/profiles">
          <ion-icon name="people-circle-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">PROFILES</p>
        </ion-col>
        <ion-col size="4" class="ion-text-center" height="5em" routerLink="/social">
          <ion-icon name="happy-outline" color="blurple" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">SOCIAL</p>
        </ion-col>
  
    
  
  
        <!--ion-col size="4" class="ion-text-center" height="5em" routerLink="/newspage">
          <ion-icon name="book-outline" color="primary" size="large"></ion-icon>
          <p style="font-weight: 100; font-size: 0.7em;">NEWS</p>
        </ion-col-->
      </ion-row>
    </ion-grid>
  
    <ion-button expand="block" color="asphal" routerLink="/asphal">Asphal</ion-button>
    <ion-button expand="block" color="sun" routerLink="/sun">Sun</ion-button>
    <ion-button expand="block" color="emerald" routerLink="/emerald">Emerald</ion-button>
    <ion-button expand="block" color="june" routerLink="/june">June</ion-button>
    <ion-button expand="block" color="blurple" routerLink="/blurple">Blurple</ion-button>
    <ion-button expand="block" color="tomato" routerLink="/tomato">Tomato</ion-button>
    <ion-button expand="block" color="greek" routerLink="/greek">Greek</ion-button>
    <ion-button expand="block" color="watermelon" routerLink="/watermelon">Watermelon</ion-button>
  </ion-content>
  